<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'fr_wp', version '4.4'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'À propos de ce cours';
$string['aboutthisprogram'] = 'À propos de ce programme';
$string['all'] = 'Tous';
$string['allavailablecourses'] = 'Tous les cours disponibles';
$string['allowhtmltags'] = 'Autoriser les balises HTML';
$string['aria:courseactions'] = 'Action sur le cours';
$string['cachedef_filters'] = 'Résultats et filtres de recherche du catalogue';
$string['catalogue'] = 'Catalogue';
$string['catalogue:config'] = 'Configurer le catalogue d\'apprentissage';
$string['catalogueisdisabled'] = 'Le catalogue est désactivé';
$string['cataloguesettings'] = 'Paramètres d\'affichage mes programmes et cours';
$string['categories'] = 'Catégories';
$string['categoriesdepthlimit'] = 'Nombre maximal de niveaux de catégories imbriquées';
$string['categoriesdepthlimit_desc'] = 'Nombre maximal de niveaux de catégories imbriquées dans le sélecteur de catégories. Les cours situés dans les niveaux plus profonds apparaîtront toujours dans les résultats de la recherche.';
$string['categorieslimit'] = 'Nombre maximal de catégories de même niveau';
$string['categorieslimit_desc'] = 'Nombre maximum de catégories de même niveau dans le sélecteur de catégories. Les catégories seront affichées dans l\'ordre dans lequel elles sont définies dans la page de gestion des cours. S\'il y a plus de catégories à un niveau, les catégories ne seront pas affichées dans le sélecteur, mais tous les cours seront visibles dans les résultats de la recherche.';
$string['certifications'] = 'Certifications';
$string['certificationstatuscertified'] = 'La certification "<strong>{$a->name}</strong>" est terminée.';
$string['certificationstatuscertifiedwithdate'] = 'The certification \'<strong>{$a->name}</strong>\' is completed. It will expire on \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'La certification "<strong>{$a->name}</strong>" a expiré le {$a->date}.';
$string['certificationstatusopen'] = 'La certification "<strong>{$a->name}</strong>" n\'a pas de date d\'échéance.';
$string['certificationstatusopenwithdate'] = 'Complété ce programme pour le \'<strong>{$a->date}</strong>\' pour obternir la certification\'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'La certification \'<strong>{$a->name}</strong>\' avait pour échéance le \'<strong>{$a->date}</strong>\'';
$string['clearall'] = 'Tout effacer';
$string['complete'] = 'Terminé';
$string['completeatleast'] = 'Compléter au moins {$a}';
$string['coursecoverhelp'] = 'Ce cours fait partie du programme "{$a}".';
$string['coursecoverhelpmultiprogram'] = 'Ce cours fait partie de certains programmes';
$string['coursecoverhelptext'] = '<ul><li>Il ne s\'agit que d\'un cours dans le cadre de programmes plus vastes. </li><li>De nouveaux cours pourraient être disponibles après avoir terminé celui-ci.</li></ul>';
$string['coursedisplayduelimit'] = 'Afficher les jours restants pour les cours';
$string['coursedisplayduelimit_desc'] = 'Nombre de jours à partir desquels les utilisateurs verront un petit rappel (X jours restants) à côté du nom du cours. Par exemple, s\'il est défini sur 14, le rappel sera visible pendant les 14 jours précédant la date de fin du cours. Dans le cas de plusieurs dates de fin différentes, le système évaluera laquelle est la plus proche. La valeur 0 permet de désactiver cette fonctionnalité.';
$string['coursefiles'] = 'Dossiers de cours';
$string['courseimage_help'] = 'L\'image du cours.';
$string['coursenotavailable'] = 'Cours non disponible';
$string['courses'] = 'Cours';
$string['coursesperpage_frontpage'] = 'Nombre de cours par page, page d\'accueil du site';
$string['coursesperpage_frontpage_desc'] = 'Nombre de cours à afficher sur la page d\'accueil du site lorsque "Liste des cours" est inclus dans le paramètre Éléments de la page d\'accueil du site.';
$string['coursesperpage_main'] = 'Nombre de cours par page, page principale du catalogue';
$string['coursesperpage_main_desc'] = 'Nombre de cours à afficher sur la page principale du catalogue avant qu\'une catégorie ne soit sélectionnée ou qu\'une requête de recherche ne soit donnée et avant tout filtre appliqué.';
$string['coursesperpage_search'] = 'Nombre de cours par page, résultats de recherche';
$string['coursesperpage_search_desc'] = 'Nombre de cours à afficher dans les résultats de la recherche de cours ou lorsque la catégorie est sélectionnée.';
$string['dates'] = 'Dates';
$string['daysleft'] = '{$a} jours restant';
$string['defaultsortorder'] = 'Ordre de tri par défaut';
$string['display'] = 'Affichage';
$string['displaycourseinfomodal'] = 'Afficher la modale d\'information sur le cours';
$string['displayfields_desc'] = 'Veuillez sélectionner tous les champs qui doivent être affichés en tant que filtres et les classer dans l\'ordre approprié. Tous les types de champs personnalisés ne peuvent pas être utilisés dans les filtres. <br> Les modifications apportées au tableau ci-dessus sont enregistrées automatiquement.';
$string['displayfields_list'] = 'Champs à afficher dans la vue "liste" (détaillée) du catalogue d\'apprentissage';
$string['displayfields_tiles'] = 'Champs à afficher dans la vue "tuiles" (compacte) du catalogue d\'apprentissage';
$string['displayfieldscard_desc'] = 'Veuillez sélectionner tous les champs à afficher dans les cartes de cours et les classer dans l\'ordre approprié.<br>Les modifications apportées au tableau ci-dessus sont sauvegardées automatiquement.';
$string['displayforeverybody'] = 'Afficher pour tous';
$string['displayfornotadmin'] = 'Affichage uniquement pour les utilisateurs non administrateurs';
$string['displayforstudentsandguests'] = 'Affichage uniquement pendant l\'accès invité et pour les étudiants';
$string['displaynever'] = 'Jamais afficher';
$string['displayprogramcoverpage'] = 'Afficher la page de couverture du programme';
$string['displaysummaryasis'] = 'Afficher en l\'état';
$string['displaysummarynohtml'] = 'Affichage sans HTML';
$string['displaysummarynone'] = 'Ne pas afficher';
$string['dontshowagain'] = 'Ne pas montrer ce message à nouveau';
$string['duedate'] = 'Trier par date de fin';
$string['duedateinfo'] = 'Échéance dans 1 jour';
$string['duedateinfodays'] = 'Échéance dans {$a} jours';
$string['duedatex'] = '<strong>Date d\'échéance : </strong> {$a}';
$string['enablelearningcatalogue'] = 'Activer le catalogue';
$string['enablelearningcatalogue_desc'] = 'Activez ce paramètre pour donner à tous les utilisateurs l\'accès au "Catalogue" dans la navigation principale. Cela leur permet de découvrir, de filtrer et de s\'inscrire facilement à des cours. Le catalogue de Moodle Workplace remplacera la page standard des cours pour tous les utilisateurs.<br><br>Pour plus de détail voir la <a href="{$a}">documentation</a> .';
$string['enddate'] = 'Date de fin';
$string['enddatex'] = '<strong>Date de fin :</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Pas de permission pour voir la page de couverture du cours';
$string['errornopermissionviewprogram'] = 'Pas de permission pour voir le programme';
$string['fieldonlyvisibleincatalogue'] = 'Ce champ a une visibilité restreinte sur les pages d\'information et d\'inscription au cours, mais il peut toujours être mis à disposition dans le catalogue des formations. S\'il est activé ici, le champ sera visible par tous.';
$string['filterfields'] = 'Champs à afficher dans le filtre du catalogue d\'apprentissage';
$string['hiddenfromlearners'] = 'Caché des apprenants';
$string['htmltagsall'] = 'Autoriser toutes les balises HTML';
$string['htmltagsnone'] = 'Supprimer toutes les balises HTML';
$string['htmltagssafe'] = 'Uniquement des balises HTML sûres';
$string['incomplete'] = 'Non terminé';
$string['information'] = 'Information';
$string['iunderstand'] = 'Je comprends';
$string['lastaccess'] = 'Trier par le dernier accès';
$string['learningcataloguesettings'] = 'Configuration du catalogue';
$string['moreinfo'] = 'Plus d\'information';
$string['mycourses'] = 'Mes cours';
$string['name'] = 'Trier par nom';
$string['noresultsfor'] = 'Pas de résultats pour \'{$a}\'';
$string['notavailableunless'] = 'Non disponible sauf si \'<strong>{$a}</strong>\' est disponible.';
$string['notavailableuntil'] = 'Non disponible tant que "{$a}" n\'est pas terminé.';
$string['notnow'] = 'Pas maintenant';
$string['notset'] = 'Non défini';
$string['overdue'] = 'En retard';
$string['pluginname'] = 'Affichage des formations';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Si vous souhaitez réduire la section "Cours récemment consultés".';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Afficher ou non l\'aide à la couverture du programme';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'S\'il faut filtrer les programmes/cours par tous/cours/programmes/complets/incomplets.';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Si vous voulez trier les programmes/cours par nom/date d\'échéance/dernier accès.';
$string['privacy:metadata:showprogramcoverhelp'] = 'Afficher ou non l\'aide à la couverture du programme';
$string['privacy:request:preference:set'] = 'La valeur du paramètre \'{$a->name}\' était \'{$a->value}\'.';
$string['proceedtocourse'] = 'Passer au contenu du cours';
$string['proceedtoprogram'] = 'Passez au contenu du programme';
$string['program'] = 'Programme';
$string['programdisplayduelimit'] = 'Afficher les jours restants jusqu\'à la fin du programme';
$string['programdisplayduelimit_desc'] = 'Nombre de jours à partir desquels les utilisateurs verront un petit rappel (Échéance dans X jours) à côté du nom du programme. Par exemple, s\'il est défini sur 14, le rappel sera visible pendant les 14 jours précédant la date d\'échéance du programme. La valeur 0 permet de désactiver cette fonctionnalité.';
$string['programempty'] = 'Il n\'y a pas de cours dans ce programme';
$string['programhelptext'] = '<ul><li>Les programmes peuvent contenir différents cours.</li><li> Suivre les cours pour terminer le programme</li></ul>';
$string['programhelptitle'] = 'Qu\'est-ce qu\'un programme ?';
$string['programimage_help'] = 'L\'image du programme.';
$string['programlink'] = 'Voir les détails de "{$a}';
$string['programlinksingle'] = 'Voir les détails du programme';
$string['programs'] = 'Programmes';
$string['programstructure'] = 'Structure du programme';
$string['progress'] = '{$a}% terminé';
$string['progresscompleted'] = '{$a->completed} de {$a->total} complété';
$string['recentlyaccessedcourses'] = 'Cours récemment consultés';
$string['reindextaskname'] = 'Réindexation régulière des cours pour le catalogue';
$string['resultsfor'] = '{$a->count} résultats pour  \'{$a->keywords}\'';
$string['safehtmltags'] = 'Balises HTML sûres dans les champs de résumé et de texte';
$string['safehtmltags_desc'] = 'Liste des balises HTML qui doivent être conservées lors de l\'affichage du résumé du cours ou des champs personnalisés du cours dans le catalogue. Toutes les autres balises seront supprimées afin de s\'assurer que les résumés de cours n\'altèrent pas la mise en page du catalogue.<br>Notez que pour les résumés de cours, les balises HTML peuvent ne pas fonctionner correctement avec le paramètre "Tronquer".';
$string['searchfields'] = 'Champs de recherche de mots-clés';
$string['searchfields_desc'] = 'Veuillez sélectionner tous les champs de cours dans lesquels le mot-clé doit être recherché et les classer par ordre de priorité.<br>Les modifications apportées au tableau ci-dessus sont sauvegardées automatiquement.';
$string['searchmethod'] = 'Méthode de recherche de cours';
$string['searchmethod_desc'] = 'Sélectionnez une méthode qui sera utilisée pour la recherche de cours. Certaines méthodes peuvent nécessiter une réindexation régulière et/ou une configuration supplémentaire.';
$string['searchmethod_extended'] = 'Recherche élargie';
$string['searchmethod_simple'] = 'Recherche simple';
$string['searchplaceholder'] = 'Rechercher des cours ou des programmes';
$string['selectenrolmentmethod'] = 'Sélectionnez une méthode d\'inscription';
$string['showcataloguecoursecategory'] = 'Afficher la catégorie de cours dans les fiches de cours';
$string['showcataloguecoursecategory_desc'] = 'La catégorie de cours sera visible dans chaque fiche de cours que vous trouverez dans le "Tableau de bord", "Mes cours" et certains blocs.';
$string['showcoursedates'] = 'Afficher les dates de cours dans la modale du cours';
$string['showcoursedates_desc'] = 'Les dates du cours seront visibles dans la modale du cours et dans l\'onglet d\'information du cours.';
$string['showmore'] = 'Afficher {$a} plus...';
$string['startdate'] = 'Date de début';
$string['startdatex'] = '<strong>Date de début:</strong> {$a}';
$string['todo'] = 'A faire :';
$string['trainers'] = 'Formateurs';
$string['truncatesummary'] = 'Tronquer le résumé du cours';
$string['truncatesummary_desc'] = 'Nombre maximum de caractères à afficher dans le résumé du cours lors de son affichage. La valeur 0 permet de ne pas tronquer le résumé.<br>Ce paramètre contrôle le texte envoyé par le serveur au navigateur. Vous pouvez également opter pour une troncature des champs individuels directement dans le navigateur à l\'aide d\'une feuille de style CSS personnalisée.';
$string['trydifferentskeyword'] = 'Essayez d\'utiliser d\'autres mots-clés ou d\'autres configurations de filtre.';
$string['xcourses'] = '{$a} cours';
