<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'fr_wp', version '4.4'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'À propos du dossier';
$string['action'] = 'Action';
$string['actions'] = 'Actions';
$string['active'] = 'Actif';
$string['activeprograms'] = 'Programmes actifs';
$string['activeprogramslink'] = '<a href="{$a->href}">Programmes actifs: {$a->count}</a>';
$string['addcourses'] = 'Ajouter des cours';
$string['addcourseslist'] = 'Sélectionner des cours';
$string['addcourseslist_help'] = 'Un ou plusieurs cours peuvent être sélectionnés.';
$string['addset'] = 'Ajouter un ensemble';
$string['addsetorcourse'] = 'Ajouter un ensemble ou un cours';
$string['afterallocationwindowstarts'] = 'Après le début de l\'affectation';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} après le début de l\'affectation';
$string['afterduedate'] = 'Après la date d\'échéance';
$string['afterduedatewithrelativedate'] = '{$a} après la date d\'échéance';
$string['afterstartdate'] = 'Après la date de début';
$string['afterstartdatewithrelativedate'] = '{$a} après la date de début';
$string['afteruserallocationdate'] = 'Après la date d\'affectation de l\'utilisateur';
$string['afteruserallocationdatewithrelativedate'] = '{$a} après la date d\'affectation de l\'utilisateur';
$string['allinanyorder'] = 'Tout dans n\'importe quel ordre';
$string['allinorder'] = 'Tout en ordre';
$string['allocatetoprogram'] = 'Affecter au programme';
$string['allocateusers'] = 'Affecter des utilisateurs';
$string['allocationdate'] = 'Date d\'affectation';
$string['allocationdateonorafter'] = 'Date d\'affectation à partir de';
$string['allocationenddate'] = 'Date de fin de l\'affectation';
$string['allocationenddate_help'] = 'Date de fin pour affecter les utilisateurs à ce programme';
$string['allocationfor'] = 'Affectation pour \'{$a}\'';
$string['allocationsource'] = 'Source d\'affectation';
$string['allocationstartdate'] = 'Date de début d\'affectation';
$string['allocationstartdate_help'] = 'Date de début pour affecter les utilisateurs à ce programme';
$string['allocationwindow'] = 'Fenêtre d\'affectation';
$string['allocationwindowendedon'] = 'La fenêtre d\'allocation pour ce programme s\'est terminée le {$a}.';
$string['allocationwindowstartson'] = 'La fenêtre d\'allocation pour ce programme commence à {$a}.';
$string['allowdirectallocation'] = 'Autoriser l\'affectation directe';
$string['allowdirectallocation_help'] = 'Permet l\'affectation directe d\'utilisateurs dans ce programme';
$string['archive'] = 'Archive';
$string['archived'] = 'Archivé';
$string['archivedconfirmation'] = 'Êtes-vous sûr de vouloir archiver le programme \'{$a}\'? Le programme archivé ne sera plus disponible pour les responsables ou les apprenants et ne peut être visualisé que dans des rapports historiques.';
$string['archivedon'] = 'Archivé le';
$string['archivedprograms'] = 'Programmes archivés';
$string['assfirstchildof'] = 'En tant que premier enfant de "{$a}"';
$string['associatedcertification'] = 'Certification associée';
$string['associatedcertifications'] = 'Certifications associées';
$string['associatedcertificationswitheditlinks'] = 'Certifications associées avec liens vers l\'édition';
$string['atleast'] = 'Au moins';
$string['autocreategroups'] = 'Ajouter aux groupes de cours';
$string['autocreategroups_help'] = 'Lorsque les utilisateurs sont inscrits aux cours par un programme, ils peuvent être automatiquement ajoutés au même groupe. Le groupe portant le même nom que le programme sera créé automatiquement dans chaque cours. Pour les formations partagées entre entités, le nom de l\'entité sera également ajouté au nom du groupe.';
$string['autocreategroupsnone'] = 'Non';
$string['autocreategroupsprogram'] = 'Créer des groupes pour ce programme';
$string['availability'] = 'Disponibilité';
$string['available'] = 'Disponible';
$string['baseset'] = 'Ensemble de base';
$string['beforeenddate'] = 'Avant la date de fin';
$string['beforeenddatewithrelativedate'] = '{$a} avant la date de fin';
$string['calendar'] = 'Échéances et disponibilité';
$string['calendarduedate'] = 'Date d\'échéance du programme {$a}';
$string['calendarenddate'] = 'Date de fin du programme {$a}';
$string['certification'] = 'La certification';
$string['certificationduedate'] = 'Date d\'échéance de la certification';
$string['certificationmsgactive'] = 'La certification <strong>"{$a->fullname}"</strong> doit être complétée par <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'Certification <strong>"{$a->fullname}"</strong> est terminée';
$string['certificationmsgcompletedexpired'] = 'La certification <strong>"{$a->fullname}"</strong> est terminée. Elle expirera le <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'Certification <strong>"{$a->fullname}"</strong> n\'a pas de date d\'échéance fixée';
$string['certificationmsgexpired'] = 'Certification <strong>"{$a->fullname}"</strong> a expiré le <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'La certification <strong>"{$a->fullname}"</strong> était due le <strong>{$a->date}</strong>';
$string['certifications'] = 'Certifications';
$string['close'] = 'Fermer';
$string['completeallinanyorder'] = 'Compléter tout sans ordre de priorité';
$string['completeallinorder'] = 'Compléter tout dans l\'ordre';
$string['completeatleast'] = 'Compléter au moins';
$string['completed'] = 'Complété';
$string['completedprogramslink'] = '<a href="{$a->href}">Programmes terminés: {$a->count}</a>';
$string['completion'] = 'Achèvement';
$string['completion_help'] = 'Type d\'achèvement à appliquer à l\'ensemble :

*<strong>Tous dans l\'ordre:</strong> L\'utilisateur doit compléter tous les cours dans l\'ordre indiqué
*<strong>Tous dans n\'importe quel ordre:</strong> L\'utilisateur doit compléter tous les cours dans n\'importe quel ordre
*<strong> Au moins X:</strong> L\'utilisateur doit suivre au moins le nombre de cours spécifié, dans n\'importe quel ordre';
$string['completionatleast'] = 'Achèvement au moins';
$string['completioncriteria'] = 'Critères d\'achèvement';
$string['completioncriteriagroup'] = 'Achèvement';
$string['completioncriteriagroup_help'] = 'Veuillez sélectionner un critère de réalisation pour cet ensemble spécifique.';
$string['completiondate'] = 'Date d\'achèvement';
$string['completiondateonorafter'] = 'Date d\'achèvement à ou après';
$string['conditionprogramcompleted'] = 'Programme terminé';
$string['conditionprogramcompletedalldescription'] = 'Les utilisateurs qui ont le statut \'Terminé\' dans tous les programmes suivants : \'{$a->programname}\'.';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'Les utilisateurs qui ont le statut \'terminé\' dans tous les programmes suivants : \'{$a->programname}\'<br />
La date d\'achèvement est le ou après \'{$a->conditiondate}\'.';
$string['conditionprogramcompletedanydescription'] = 'Les utilisateurs qui ont le statut \'Terminé\' dans au moins un des programmes suivants : \'{$a->programname}\'.';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'Les utilisateurs qui ont le statut \'terminé\' dans au moins un des programmes suivants : \'{$a->programname}\'<br />
La date d\'achèvement est le ou après \'{$a->conditiondate}\'.';
$string['conditionprogramcompleteddescription'] = 'Utilisateurs dont le statut est "Terminé" dans le programme \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Les utilisateurs ayant le statut "Terminé" dans le programme "{$a->programname}" <br />
La date d\'achèvement est égale ou supérieure au {$a->conditiondate}';
$string['conditionprogramnotcompleted'] = 'Programme non terminé';
$string['conditionprogramnotcompleteddescription'] = 'Utilisateurs n\'ayant pas le statut \'Terminé\' dans le programme \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programme en retard';
$string['conditionprogramoverduedescription'] = 'Utilisateurs ayant le statut \'En retard\' dans le programme \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Utilisateurs ayant le statut "En retard" dans le programme "{$a->programname}"<br />
La date d\'échéance est égale ou supérieure au {$a->conditiondate}';
$string['conditionprogramsuspended'] = 'Programme suspendu';
$string['conditionprogramsuspendeddescription'] = 'Utilisateurs ayant le statut \'Suspendu\' dans le programme \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Les utilisateurs ayant le statut "Suspendu" dans le programme "{$a->programname}"<br />
La date de suspension est égale ou supérieure au {$a->conditiondate}';
$string['conditionuserallocated'] = 'Utilisateurs affectés au programme';
$string['conditionuserallocateddescription'] = 'Utilisateurs affectés au programme \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Utilisateurs affectés au programme \'{$a->programname}\'<br />
La date d\'attribution est égale ou supérieure au {$a->conditiondate}';
$string['conditionusernotallocated'] = 'Utilisateurs non affectés au programme';
$string['conditionusernotallocateddescription'] = 'Utilisateurs non affectés au programme \'{$a}\'';
$string['confirmdeallocateusers'] = 'Cette action supprimera complètement l\'attribution et les données associées pour tous les utilisateurs sélectionnés. Cette action ne peut pas être annulée.';
$string['confirmdeallocateusersheader'] = 'Désaffecter les utilisateurs';
$string['confirmdeletecourse'] = 'Êtes-vous sûr de vouloir supprimer le cours \'{$a}\' du programme?';
$string['confirmdeleteprogram'] = 'Êtes-vous sûr de vouloir supprimer le programme \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleteset'] = 'Êtes-vous sûr de vouloir supprimer l\'ensemble \'{$a}\' et d\'y supprimer des cours?';
$string['confirmdeleteuserallocation'] = 'Êtes-vous sûr de vouloir supprimer complètement l\'affectation de l\'utilisateur \'{$a}\' et les données associées? Cette action ne peut pas être annulée.';
$string['confirmduplicate'] = 'Une copie sera faite incluant le contenu du programme et la programmation mais excluant les utilisateurs.';
$string['confirmrecalculateprogress'] = 'Normalement, si les paramètres du programme sont modifiés après que certains étudiants aient déjà terminé le programme, leur programme reste dans le statut "Terminé" même s\'ils ne satisfont plus aux exigences d\'achèvement. <br> Cette action vous permet de réinitialiser et de recalculer l\'achèvement du programme. Cela n\'affectera pas les cours du programme ou les certifications liées.
<br />Cette action ne peut pas être annulée. Etes-vous certain de vouloir continuer?';
$string['confirmresetprogress'] = 'Voulez-vous vraiment réinitialiser la progression de \'{$a}\' ? Cette action :<br /><br />
<ul>
<li>réinitialise le programme</li>
<li>réinitialise tous les cours de ce programme</li>
<li>supprime toutes les données d\'achèvement</li>
</ul>
Cette action peut prendre quelques minutes et ne peut pas être annulée.';
$string['confirmresetusersprogramusers'] = 'Pour tous les utilisateurs sélectionnés, cette action :<br /><br />
<ul>
<li>réinitialise le programme</li>
<li>réinitialise tous les cours de ce programme</li>
<li>supprime toutes les données d\'achèvement</li>
</ul>
Cette action peut prendre quelques minutes et ne peut pas être annulée.';
$string['containscourse'] = 'Contient cours';
$string['content'] = 'Contenu';
$string['copy'] = 'Copier';
$string['course'] = 'Cours';
$string['coursealreadyinset'] = 'Le cours est déjà dans cet ensemble';
$string['coursecompletiondisabled'] = 'Le suivi de l\'achèvement de ce cours n\'est pas activé. Les apprenants verront qu\'il n\'est pas terminé sur leur tableau de bord et ne pourront peut-être pas terminer le programme.';
$string['coursecriteriadisabled'] = 'Le suivi de l\'achèvement de ce cours est activé, mais aucun critère n\'est configuré.';
$string['courseinformation'] = 'Informations sur le cours';
$string['coursenotavailable'] = 'Cours non disponible';
$string['coursesinset'] = 'Ensemble de cours (séparés par des virgules)';
$string['coursesinsetlines'] = 'Ensemble de cours (Un par ligne)';
$string['coursesinsetlineslinks'] = 'Ensemble de cours avec liens (un par ligne)';
$string['coursesinsetlinks'] = 'Ensemble de cours avec liens (séparés par des virgules)';
$string['criteriaall'] = 'Tous les programmes sélectionnés ont été achevés';
$string['criteriaany'] = 'Au moins un des programmes sélectionnés est terminé';
$string['criteriaany_help'] = 'Lorsqu\'un utilisateur a déjà terminé un programme, le fait de terminer le deuxième programme ne déclenche pas à nouveau les actions.';
$string['criteriaeach'] = 'Chaque fois qu\'un utilisateur termine l\'un des programmes sélectionnés';
$string['criteriaeach_help'] = 'Équivalent de la création de plusieurs règles, une pour chacun des programmes sélectionnés.';
$string['dateoverriden'] = 'Date remplacée';
$string['datetypeabsolute'] = 'Sélectionner une date';
$string['datetypenone'] = 'Non défini';
$string['dayssinceallocation'] = 'Jours depuis l\'affectation';
$string['daystakingprogram'] = 'Programme prenant des jours';
$string['deallocateusers'] = 'Désaffecter les utilisateurs';
$string['default'] = 'Défaut';
$string['deleteallocation'] = 'Supprimer l\'affectation';
$string['deleteuserallocation'] = 'Supprimer l\'affectation d\'utilisateur';
$string['description'] = 'Description';
$string['directallocationdisabled'] = 'Les affectations directes à ce programme sont désactivées';
$string['displaycompletedcourses'] = 'Cours achevés dans le programme';
$string['displaycompletiondate'] = 'Date d\'achèvement du programme';
$string['displayprogramduedate'] = 'Date d\'échéance du programme';
$string['displayprogramid'] = 'ID de programme interne utilisé dans les URLs';
$string['displayprogramname'] = 'Nom du programme';
$string['dontchange'] = 'Ne rien changer';
$string['duedate'] = 'Date d\'échéance';
$string['duedate_help'] = 'Date d\'échéance pour ce programme';
$string['duedateonorafter'] = 'Date d\'échéance au plus tard';
$string['duplicate'] = 'Dupliquer';
$string['dynamic'] = 'Dynamique';
$string['dynamicrules'] = 'Règles dynamiques';
$string['dynamicrulesplugincheck'] = 'La visualisation de la liste des règles dynamiques est impossible sans le plugin tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Les utilisateurs ne peuvent être désaffectés que s\'ils ont été affectés par une autre règle dynamique ; les affectations manuelles ne sont pas affectées.';
$string['editallocation'] = 'Modifier l\'affectation';
$string['editprogramname'] = 'Editer le nom du programme';
$string['editsetname'] = 'Editer le nom d\'ensemble';
$string['editstatusanddates'] = 'Statut et dates d\'édition';
$string['editstatusanddatesbulk'] = 'Modifier le statut et les dates pour les utilisateurs multiples';
$string['enddate'] = 'Date de fin';
$string['enddate_help'] = 'Date de fin de ce programme';
$string['enrol'] = 'Inscrire';
$string['enrolled'] = 'Inscrit';
$string['entityprogram'] = 'Programme';
$string['entityprogramcompletion'] = 'Complétion utilisateur';
$string['entityprogramcontent'] = 'Contenu du programme';
$string['entityprogramitem'] = 'Élément du programme';
$string['entityprogramusers'] = 'Affectation utilisateur';
$string['errorallocationenddatenostartdate'] = 'La date de fin de l\'allocation ne peut pas être une date relative si la date de début de l\'allocation n\'est pas fixée';
$string['errorallocationenddatepreviousstartdate'] = 'La date de fin d\'affectation ne peut être antérieure à la date de début de l\'affectation';
$string['errorbasesetnotfound'] = 'Ensemble de base non trouvé';
$string['errorcannotallocate'] = 'Impossible d\'affecter l\'utilisateur à un programme (l\'affectation existe déjà ou n\'est pas autorisée)';
$string['errorcannotresetprogram'] = 'Impossible de réinitialiser le programme';
$string['errorcantallocateusers'] = 'Impossible d\'allouer des utilisateurs';
$string['errorcantcreateset'] = 'Impossible de créer un ensemble';
$string['errorcantdeletenotarchivedprogram'] = 'Impossible de supprimer un programme non archivé';
$string['errorcantselfenrol'] = 'Impossible de s\'inscrire soi-même';
$string['errorcertificationnotfound'] = 'Certification non trouvée';
$string['errorcouldnotallocate'] = 'Impossible d\'affecter l\'utilisateur "{$a->originaluserfullname}" au programme {$a->program}';
$string['errorduedatepreviousstartdate'] = 'La date d\'échéance ne peut être antérieure à la date de début';
$string['errorenddatepreviousduedate'] = 'La date de fin ne peut pas être antérieure à la date d\'échéance';
$string['errorenddatepreviousstartdate'] = 'La date de fin ne peut pas être antérieure à la date de début';
$string['errorhelperactionnotallowed'] = 'Action d\'assistance non autorisée';
$string['erroridnumberuniquetenant'] = 'Ce numéro d\'identification est déjà utilisé dans un autre programme';
$string['errorinvaliddate'] = 'Date invalide';
$string['errorinvalidprogram'] = 'Programme invalide';
$string['errorinvalidprogramitemmove'] = 'Déplacement d\'élément de programme non valide';
$string['errorloadingprogram_mobile'] = 'Erreur de chargement du programme';
$string['errormissingenrolprogramplugin'] = 'Le plugin d\'inscription du programme est manquante';
$string['errornopermissionallocateusers'] = 'Pas de permission d\'affecter des utilisateurs au programme';
$string['errornopermissionmanageprograms'] = 'Pas de permission pour gérer les programmes';
$string['errornopermissionmanageusers'] = 'Pas de permission pour gérer les utilisateurs';
$string['errornopermissionviewallocatedusers'] = 'Pas de permission de voir les utilisateurs alloués dans le programme';
$string['errornopermissionviewprograms'] = 'Pas de permission pour voir les programmes';
$string['errornopermissionviewreports'] = 'Pas de permission pour voir les rapports';
$string['errornostudentsrolefound'] = 'Aucun rôle d\'étudiant n\'a été trouvé';
$string['errornothingtoexportforprograms'] = 'Rien à exporter pour le(s) programme(s) partagé(s) : {$a}';
$string['errorprogramnotfound'] = 'Programme non trouvé';
$string['errorreporttypedoesnotexist'] = 'Le type de rapport n\'existe pas';
$string['errorsameidnumber'] = 'Il existe déjà un programme avec le même numéro d\'identification';
$string['errorsomeprogramsdontexist'] = 'Certains programmes n\'existent pas';
$string['errorusercantbeallocated'] = 'L\'utilisateur ne peut pas être attribué';
$string['eventcourseadded'] = 'Cours ajouté';
$string['eventcourseremoved'] = 'Cours supprimé';
$string['eventcourseupdated'] = 'Cours mis à jour';
$string['eventprogramcompleted'] = 'Programme terminé';
$string['eventprogramcreated'] = 'Programme créé';
$string['eventprogramdeleted'] = 'Programme supprimé';
$string['eventprogramupdated'] = 'Programme mis à jour';
$string['eventsetcompleted'] = 'Ensemble terminé';
$string['eventsetcreated'] = 'Ensemble creé';
$string['eventsetdeleted'] = 'Ensemble supprimé';
$string['eventsetupdated'] = 'Ensemble supprimé';
$string['eventuserallocated'] = 'Utilisateur affecté';
$string['eventuserdeallocated'] = 'Utilisateur retiré';
$string['eventuserupdated'] = 'Mise à jour de l\'affectation des utilisateurs';
$string['export_content'] = 'Paramètres';
$string['export_content_help'] = 'Programmes, noms, descriptions, dates, étiquettes, etc.';
$string['export_dynamic_rules'] = 'Règles dynamiques';
$string['export_dynamic_rules_help'] = 'Toute la configuration des règles dynamiques pour ces programmes.';
$string['export_user_allocations'] = 'utilisateurs affectés au programme';
$string['export_user_allocations_help'] = 'Comprend les utilisateurs de ces programmes. Une copie des utilisateurs eux-mêmes ne sera pas incluse.';
$string['exportonlyallocationspostfix'] = '(Seulement les utilisateurs affectés)';
$string['exportprogramsdescription'] = 'Les programmes avec leurs cours, les utilisateurs et les règles dynamiques';
$string['fullprogramreport'] = 'Rapport complet du programme';
$string['futureallocation'] = 'Affectation à venir';
$string['gotoprogram'] = 'Aller au programme';
$string['hidden'] = 'Caché';
$string['hiddenfromlearners'] = 'Caché des apprenants';
$string['idnumber'] = 'Numéro d\'identification';
$string['import_content'] = 'Paramètres';
$string['import_content_help'] = 'Programmes, noms, descriptions, dates, étiquettes, etc.';
$string['import_dynamic_rules'] = 'Règles dynamiques';
$string['import_dynamic_rules_help'] = 'Toute la configuration des règles dynamiques pour ces programmes.';
$string['import_user_allocations'] = 'Utilisateurs affectés au programme';
$string['import_user_allocations_help'] = 'Comprend les affectations des utilisateurs à ces programmes.';
$string['importcannotallocate'] = 'Impossible d\'affecter l\'utilisateur "{$a->originaluserfullname}" au programme "{$a->program}", l\'affectation existe déjà ou n\'est pas autorisée';
$string['importlogfailed'] = 'Impossible d\'importer le programme {$a->fullname}';
$string['importlogidnumberexists'] = 'Le programme avec le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogsuccess'] = 'Création d\'un nouveau programme \'<a href="{$a->url}">{$a->fullname}</a>\' avec des ensembles {$a->setscount}, des cours {$a->coursescount}';
$string['importlogsuccessuserallocations'] = 'Utilisateur affecté \'{$a->userfullname}\' dans le programme \'{$a->program}';
$string['include_shared_entities'] = 'Inclure les éléments partagés';
$string['include_shared_entities_help'] = 'En activant cette option, le fichier exporté contiendra également

* Tous les programmes partagés disponibles dans l\'entité actuelle
* Tous les cours du programme en dehors de la catégorie des cours pour l\'entité actuelle';
$string['inprogress'] = 'Progrès en cours';
$string['keepprogramdefaults'] = 'Conserver les paramètres par défaut du programme';
$string['lessthanaday'] = 'Moins d\'un jour';
$string['locked'] = 'Fermé';
$string['lockedreasonparent'] = 'Non disponible à moins que: set {$a} soit disponible.';
$string['lockedreasonpreviouscourse'] = 'Non disponible sauf si: le cours précédent {$a} est marqué comme terminé.';
$string['lockedreasonpreviousset'] = 'Non disponible sauf si: l\'ensemble précédent {$a} est marqué comme terminé.';
$string['maincompletion'] = 'Achèvement principal';
$string['managedusersoverdue'] = 'Certains membres de l\'équipe ont des programmes en retard.';
$string['manual'] = 'Manuel';
$string['mappingerrorprogramnotfound'] = 'Le programme {$a} n\'a pas été trouvé';
$string['mappingnoticenoidnumber'] = 'Le programme a été localisé par son nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux programmes';
$string['messageprovider:programcompleted'] = 'Programme terminé';
$string['messageprovider:programuserallocated'] = 'Utilisateur affecté au programme';
$string['messageprovider:programuserdeallocated'] = 'Utilisateur retiré du programme';
$string['missingcompletion'] = 'Critères d\'achèvement manquants';
$string['missingcourse'] = 'Le cours est manquant';
$string['missingfullname'] = 'Nom du programme manquant.';
$string['missingprogram'] = 'Programme manquant';
$string['missingsetname'] = 'Le nom de l\'ensemble est manquant';
$string['name'] = 'Nom';
$string['never'] = 'Jamais';
$string['newnameforset'] = 'Nouveau nom pour \'{$a}\'';
$string['newprogram'] = 'Nouveau programme';
$string['notarchived'] = 'Non archivé';
$string['notavailable'] = 'Non disponible';
$string['notcompleted'] = 'Non terminé';
$string['notenrolledprograms_mobile'] = 'Vous n\'êtes inscrit à aucun programme';
$string['notificationduedate'] = 'Ce programme est dû le {$a}<br /><br />';
$string['notificationprogramcompleted'] = 'Bonjour {$a->userfullname},<br /><br />
Félicitations pour avoir terminé le programme "{$a->programname}"!<br /><br />
Vous pouvez revoir les cours du programme à tout moment. Le programme complet se trouve dans l\'onglet "Mes cours", sous "Programmes terminés".<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = 'Bonjour {$a->userfullname},<br /><br />
Bienvenue dans le programme "{$a->programname}" (Que vous pouvez retrouver dans l\'onglet "Mes cours").<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'Bonjour {$a->userfullname},<br /><br />
Le programme "{$a->programname}" est maintenant fermé et n\'est plus accessible.
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'Félicitations - \'{$a}\' terminé!';
$string['notificationsubjectprogramuserallocated'] = 'Bienvenue à \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '\'{$a}\' fermé';
$string['notset'] = 'Non défini';
$string['notsuspended'] = 'Non suspendu';
$string['notvisible'] = 'Non visible';
$string['nousersselected'] = 'Vous devez sélectionner au moins un utilisateur';
$string['numbercoursesinprogramunique'] = 'Nombre de cours (unique)';
$string['numbercoursesinset'] = 'Nombre de cours dans l\'ensemble';
$string['numbercurrentallocatedusers'] = 'Nombre d\'utilisateurs actuellement alloués';
$string['open'] = 'En cours';
$string['outcomeallocation'] = 'Affecter des utilisateurs aux programmes';
$string['outcomeallocationdescdate'] = 'Affecter des utilisateurs au programme : {$a->programname}<br />
{$a->startdatestr}<br />
Avec les utilisateurs suspendus : {$a->suspendedusers}';
$string['outcomeallocationdesckeepdate'] = 'Débloquer et laisser les dates de début et de fin du programme existant';
$string['outcomeallocationdesckeepstartdate'] = 'Conserver la date de début du programme par défaut';
$string['outcomeallocationdescstartdate'] = 'Date de début du programme : \'{$a->startdate}\'';
$string['outcomeallocationdescsuspendchangedate'] = 'Débloquer et modifier les dates de début et de fin du programme';
$string['outcomeallocationdontmodify'] = 'Ne pas modifier les affectations';
$string['outcomeallocationsuspendedusers'] = 'Avec les utilisateurs suspendus';
$string['outcomeallocationsuspendedusers_help'] = 'Action à effectuer lorsque des utilisateurs sont déjà affectés mais que leur affectation est suspendue ou terminée';
$string['outcomeallocationunsuspend'] = 'Non suspendu, laisser les dates de début et de fin du programme existant';
$string['outcomeallocationunsuspendchangedate'] = 'Débloquer, modifier les dates de début et de fin du programme';
$string['outcomedeallocate'] = 'Désaffecter l\'utilisateur du programme';
$string['outcomedeallocatesuspend'] = 'Suspendre les affectations existantes';
$string['outcomedeallocation'] = 'Desaffecter des utilisateurs aux programmes';
$string['outcomedeallocationdescription'] = 'Desaffecter les utilisateurs au programme \'{$a}\'';
$string['outcomedeallocationdescriptionsuspend'] = 'Suspendre les affectations d\'utilisateurs existantes du programme \'{$a}\'';
$string['overdue'] = 'En retard';
$string['overdueprograms'] = 'Programmes en retard';
$string['overdueprogramslink'] = '<a href="{$a->href}">Programmes en retard: {$a->count}</a>';
$string['parentname'] = 'Nom du parent';
$string['pending'] = 'En attente';
$string['pendingreasonhiddencourse'] = 'Certains cours nécessaires pour débloquer ce cours ne sont pas disponibles. Veuillez contacter l\'administrateur du site.';
$string['pendingreasonparent'] = 'Sera automatiquement marqué comme terminé lorsque: set {$a} sera disponible.';
$string['pendingreasonpreviouscourse'] = 'Sera automatiquement marqué comme terminé lorsque: le cours précédent {$a} sera marqué comme terminé.';
$string['pendingreasonpreviousset'] = 'Sera automatiquement marqué comme terminé lorsque: l\'ensemble précédent {$a} sera marqué comme terminé.';
$string['pluginname'] = 'Programme';
$string['previewprogramname'] = 'Aperçu du nom du programme';
$string['privacy:metadata:core_tag'] = 'Tags ajoutés aux programmes';
$string['privacy:metadata:program_set_completion'] = 'Informations sur l\'achèvement d\'un ensemble de programmes.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'La date à laquelle l\'utilisateur a terminé l\'ensemble.';
$string['privacy:metadata:program_set_completion:setid'] = 'L\'ensemble terminé.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'L\'heure modifiée de la fin de l\'ensemble.';
$string['privacy:metadata:program_set_completion:userid'] = 'L\'utilisateur qui a terminé l\'ensemble.';
$string['privacy:metadata:program_users'] = 'Informations sur l\'allocation utilisateur/programme.';
$string['privacy:metadata:program_users:allocationtype'] = 'La source à partir de laquelle l\'utilisateur a été attribué.';
$string['privacy:metadata:program_users:certificationid'] = 'La certification attribuée à (le cas échéant).';
$string['privacy:metadata:program_users:duedate'] = 'Date d\'échéance du programme.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Si la date d’échéance par défaut du programme est annulée';
$string['privacy:metadata:program_users:enddate'] = 'Date de fin du programme pour cet utilisateur.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Si la date de fin par défaut du programme est annulée';
$string['privacy:metadata:program_users:programid'] = 'Le programme alloué à ...';
$string['privacy:metadata:program_users:startdate'] = 'Date de début du programme pour cet utilisateur.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Si la date de début du programme par défaut est remplacée.';
$string['privacy:metadata:program_users:status'] = 'Si l\'utilisateur a été suspendu du programme.';
$string['privacy:metadata:program_users:timemodified'] = 'L\'heure modifiée de l\'allocation d\'utilisateur.';
$string['privacy:metadata:program_users:userid'] = 'L\'identifiant de l\'utilisateur affecté au programme.';
$string['program:allocateuser'] = 'Affecter des utilisateurs aux programmes';
$string['program:configurecustomfields'] = 'Configurer les champs personnalisés du programme';
$string['program:coursereset'] = 'Réinitialiser les cours du programme';
$string['program:edit'] = 'Modifier les programmes';
$string['programdescription'] = 'Description du programme';
$string['programdescription_help'] = 'La description du programme est affichée sur les pages d\'information du programme.';
$string['programduedate'] = 'Date d\'échéance du programme';
$string['programfullname'] = 'Nom du programme';
$string['programfullname_help'] = 'Le nom du programme est affiché sur la page de la liste des cours.';
$string['programidnumber'] = 'Numéro d\'identification du programme';
$string['programidnumber_help'] = 'Le numéro d\'identification d\'un programme est utilisé uniquement lors de la mise en correspondance du programme avec des systèmes externes et n\'est affiché nulle part sur le site. Si le programme a un nom de code officiel, il peut être entré, sinon le champ peut être laissé vide.';
$string['programimage'] = 'Image du programme';
$string['programimage_help'] = 'L\'image du programme est affichée sur la page de la liste des cours.';
$string['programinformation'] = 'Informations sur le programme';
$string['programname'] = 'Nom du programme';
$string['programnamewitheditlink'] = 'Nom du programme avec lien pour le modifier';
$string['programnamewithimage'] = 'Nom du programme avec image';
$string['programnamewithimageandeditlink'] = 'Nom du programme avec image et lien pour l\'éditer';
$string['programnamewithimageandviewlink'] = 'Nom du programme avec image et lien pour le consulter';
$string['programnamewithviewlink'] = 'Nom du programme et lien pour le consulter';
$string['programparentsetname'] = 'Nom de l\'ensemble parent';
$string['programprogress'] = 'Progrès du programme';
$string['programprogressexport'] = '{$a} progression du programme';
$string['programprogresswithreportlinks'] = 'État d\'avancement du programme avec liens vers les rapports';
$string['programreset'] = 'Réinitialisation du programme';
$string['programrules'] = 'Règlement du programme';
$string['programs'] = 'Programmes';
$string['programscustomfield'] = 'Champs personnalisés du programme';
$string['programsetname'] = 'Nom de l\'ensemble';
$string['programsoverview_mobile'] = 'Aperçu des programmes';
$string['programstatus'] = 'Statut du programme';
$string['programtags'] = 'Tags du programme';
$string['programtags_help'] = 'Tags pour ce programme';
$string['programtenant'] = 'Programme d\'entité';
$string['programuserallocations'] = 'Affectation des utilisateurs du programme';
$string['programvisibility'] = 'Visibilité du programme';
$string['programvisibility_help'] = 'Ce paramètre détermine si le programme est affiché ou non dans la liste des cours de l\'utilisateur.';
$string['progress'] = '{$a} terminé';
$string['progressoverview'] = 'Aperçu des progrès';
$string['progressoverviewfor'] = 'Synthèse des progrès réalisés pour {$a}';
$string['progresspercent'] = 'Progrès';
$string['progressreport'] = 'Rapport de progrès';
$string['recalculateprogramcompletion'] = 'Recalculer l\'achèvement du programme';
$string['recalculateprogramcompletion_help'] = 'L\'achèvement du programme sera recalculé pour tous les utilisateurs du programme. Veuillez noter que si un utilisateur a terminé le programme et qu\'un nouveau contenu a été ajouté au programme, l\'utilisateur devra peut-être terminer le programme à nouveau. Cette action peut prendre quelques minutes et ne peut pas être annulée.';
$string['reg_wpprograms'] = 'Nombre de programmes ({$a})';
$string['reportprogramsallocationcompletion'] = 'Répartition et achèvement des utilisateurs du programme';
$string['reset'] = 'Réinitialiser';
$string['resetprogress'] = 'Réinitialiser le programme';
$string['resetusersprogram'] = 'Réinitialiser les utilisateurs du programme';
$string['restore'] = 'Restaurer';
$string['review'] = 'Revoir';
$string['rolemanager'] = 'Gestionnaire des programmes';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des programmes au sein de l\'entité actuelle et de leur affecter des utilisateurs';
$string['scheduleupdatesuccess'] = 'Calendrier mis à jour avec succès';
$string['seecontent_mobile'] = 'Voir le contenu';
$string['selectactiveandarchivedprograms'] = 'Sélectionnez tous les programmes actifs et archivés';
$string['selectallactiveprograms'] = 'Sélectionnez tous les programmes actifs';
$string['selectallprogramsinthisfile'] = 'Sélectionnez tous les programmes dans ce fichier';
$string['selectatleastoneprogram'] = 'Sélectionnez au moins un programme';
$string['selectcourses'] = 'Sélectionnez des cours';
$string['selectmanually'] = 'Sélectionnez manuellement...';
$string['selectprogramcondition'] = 'Programme';
$string['selectprogramcondition_help'] = 'Sélectionnez un programme à associer à cette condition';
$string['selectprogramoutcome'] = 'Programme';
$string['selectprogramoutcome_help'] = 'Sélectionnez un programme à associer à cette action';
$string['selectprogramstoallocate'] = 'Programmes';
$string['selectprogramstoallocate_help'] = 'Sélectionnez les programmes où les utilisateurs seront affectés';
$string['separatetenantsingroupswarning'] = 'Dans les cours partagés entre entité, les utilisateurs de chaque entité seront ajoutés à des groupes séparés.';
$string['set'] = 'Ensemble';
$string['setname'] = 'Nom';
$string['setname_help'] = 'Veuillez choisir un nom pour l\'ensemble';
$string['setofcourses'] = 'Ensemble de cours';
$string['setsandcoursesnotfound_mobile'] = 'Aucun ensemble ou cours trouvé';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date de début pour ce programme';
$string['status'] = 'Statut';
$string['status_help'] = 'Le statut suspendu cachera ce programme à cet utilisateur.';
$string['suspended'] = 'Suspendu';
$string['suspendeddateonorafter'] = 'Date suspendue le ou après';
$string['tagarea_tool_program'] = 'Programmes';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Créé le';
$string['timemodified'] = 'Dernière modification le';
$string['timesuspended'] = 'Suspendu le';
$string['toomanyprogramstoshow'] = 'Trop de programmes à montrer';
$string['type'] = 'Type';
$string['userduedate'] = 'Date d\'échéance';
$string['userduedate_help'] = 'Sélectionnez la date d\'échéance du programme pour cet utilisateur.';
$string['userenddate'] = 'Date de fin';
$string['userenddate_help'] = 'Sélectionnez la date à laquelle ce programme ne sera pas visible pour cet utilisateur.';
$string['userlist'] = 'Sélectionner les utilisateurs';
$string['userlist_help'] = 'Sélectionnez les utilisateurs à allouer à ce programme';
$string['users'] = 'Utilisateurs';
$string['usersallocatedsuccess'] = '{$a} utilisateur affectés avec succès';
$string['usersallocationnotavailable'] = 'La répartition des utilisateurs n\'est pas disponible';
$string['usersdeallocatedsuccess'] = '{$a} utilisateur(s) ont été désaffectés avec succès';
$string['userseditedsuccess'] = '{$a} utilisateur(s) ont été modifiés avec succès';
$string['usersrecalculationcompletion'] = 'L\'achèvement du programme a été recalculé pour {$a} utilisateur(s)';
$string['usersresetprogramsuccess'] = 'Le programme a été réinitialisé pour le(s) utilisateur(s) {$a}.';
$string['usersskipped'] = '{$a} utilisateur(s) évité(s) parce que cette option ne leur est pas accessible';
$string['userstartdate'] = 'Date de début';
$string['userstartdate_help'] = 'Sélectionnez la date à laquelle cet utilisateur pourra démarrer le programme. Cette date ne sera appliquée qu\'à cet utilisateur.';
$string['visible'] = 'Visible';
$string['warningcourseinvisible'] = 'Avertissement : Ce cours est invisible pour les étudiants.';
