<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'fr_wp', version '4.4'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'À propos de ce fichier';
$string['activitycompletion'] = 'Achèvement de l\'activité';
$string['allcohorts'] = 'Toutes les cohortes';
$string['allcohorts_help'] = 'Toutes les cohortes que cet utilisateur peut gérer';
$string['alldata'] = 'Toutes les données';
$string['allsystemcohorts'] = 'Toutes les cohortes système';
$string['cantlocatefileindraftarea'] = 'Impossible de localiser le fichier dans la zone de brouillon de l\'utilisateur.';
$string['certificates'] = 'Certificats';
$string['certificatetemplates'] = 'Modèles de certificats';
$string['certificatetemplates_help'] = 'Inclure des modèles de certificats, des pages et des éléments. Notez que les certificats émis ne sont pas inclus';
$string['certificatetemplatesdetails'] = 'Détails des modèles de certificats';
$string['change'] = 'Change';
$string['cleanupexpiredimportsexports'] = 'Nettoyer les exportations et importations expirées';
$string['codechanged'] = 'Le code  est passé de "{$a->from}" à "{$a->to}".';
$string['cohortdetails'] = 'Détails de la cohorte';
$string['cohortdetails_help'] = 'Détails de la cohorte pour chaque instance sélectionnée';
$string['cohortdetailswithmembers'] = 'Détails de la cohorte, membres compris';
$string['cohortdetailswithmembers_help'] = 'Détails de la cohorte, y compris les informations sur les membres. Notez que les utilisateurs ne sont pas inclus';
$string['cohortmembers'] = 'Membres de la cohorte';
$string['cohortmembers_help'] = 'Seules les informations sur l\'appartenance à une cohorte seront incluses, mais les utilisateurs réels ne le seront pas';
$string['confighideparentlang'] = 'Cacher les packs de langue parents';
$string['confighideparentlangdesc'] = 'Si cette option est activée, le pack de langue parent n\'est pas affiché dans le menu de langue. Par exemple, \'English (en)\' ne s\'affiche pas si \'English for Workplace (en_wp)\' est installé.';
$string['confirmdeleteexport'] = 'Êtes-vous sûr de vouloir supprimer cette exportation ?';
$string['confirmdeleteimport'] = 'Êtes-vous sûr de vouloir supprimer cette importation ?';
$string['confirmprevbutton'] = 'Quitter le site ? Les modifications que vous avez apportées ne peuvent pas être sauvegardées.';
$string['confirmprocess'] = 'En cliquant sur "Poursuivre", le processus commencera bientôt. Vous recevrez une notification lorsque le processus sera terminé.';
$string['conflictidnumber'] = 'Ajouter un suffixe numérique au numéro d\'identification de la cohorte';
$string['conflicts'] = 'Conflits';
$string['conflictshortname'] = 'Ajouter un suffixe numérique au nom abrégé du cours';
$string['content'] = 'Contenu';
$string['copiedtoclipboard'] = 'Texte copié dans le presse-papiers';
$string['copytoclipboard'] = 'Copier dans le presse-papiers';
$string['coursecontentbackup'] = 'Permettre la sauvegarde du contenu des cours';
$string['coursecontentbackupdesc'] = 'Ce paramètre contrôle si les utilisateurs qui peuvent sauvegarder les cours sont autorisés à inclure le contenu des cours dans le cadre d\'une exportation. Si ce paramètre n\'est pas défini, seuls les utilisateurs qui peuvent modifier la configuration du site peuvent exporter le contenu des cours dans le cadre de la migration. Si ce paramètre est désactivé, la taille du fichier exporté sera réduite.';
$string['coursereset'] = 'Réinitialisation du cours pour un utilisateur spécifique';
$string['coursesadmintab'] = 'Apprentissage';
$string['createdby'] = 'Créé par';
$string['csvcolumn'] = 'Colonne CSV';
$string['csvdefaultvalue'] = 'Valeur par défaut';
$string['csvfieldsmapping'] = 'correspondance de champ';
$string['csvmappingnotspecified'] = 'Non spécifié';
$string['deletegradeshistory'] = 'Supprimer l\'historique des notes pendant la réinitialisation du cours';
$string['deletegradeshistory_desc'] = 'Il est recommandé de supprimer l\'historique des notes pendant la réinitialisation du cours, en particulier lorsque le paramètre "Récupérer les notes par défaut" est activé. Si l\'historique des notes n\'est pas supprimé pendant la réinitialisation du cours, le processus de récupération des notes du cours lors de la réinscription récupérera les notes, mais toutes les informations sur l\'achèvement des activités ne seront plus présentes.';
$string['descriptionformat'] = 'Format de description';
$string['descriptionformatdefault'] = 'Format de description par défaut';
$string['doexport'] = 'Export';
$string['doimport'] = 'Import';
$string['doyouagreelicense'] = 'Avez-vous lu ces conditions et signé la licence propriétaire Moodle Workplace™ ?';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Émissions de certificats';
$string['entitycertificateissueuser'] = 'Émission de certificat : {$a}';
$string['entitycoursereset'] = 'Données relatives à la réinitialisation des cours';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'Impossible de supprimer l\'exportation';
$string['errorcantdeleteimport'] = 'Impossible de supprimer l\'importation';
$string['errorcohortsameidnumber'] = 'Il existe déjà des cohortes avec le même numéro d\'identification';
$string['errorcouldnotallocatecohort'] = 'Impossible d\'affecter l\'utilisateur "{$a->originaluserfullname}" à la cohorte "{$a->name}"';
$string['errorcouldnotimportissue'] = 'Impossible d\'importer un certificat délivré pour {$a}';
$string['errorcoursesdonotexist'] = 'Certains cours n\'existent pas';
$string['errorcoursessameshortname'] = 'Des cours avec le même nom court existent déjà';
$string['errorcustomfielddoesnotexist'] = 'Le champ personnalisé n\'existe pas, impossible importer les données {$a}';
$string['errorcustomfieldnotfound'] = 'Champ personnalisé non trouvé';
$string['errorcustomfieldnotfounddetail'] = 'Champ personnalisé "{$a}" non trouvé';
$string['errornegativenumber'] = 'Vous devez saisir ici un nombre non négatif.';
$string['eventcoursemodulereset'] = 'Réinitialisation de l\'activité pour un utilisateur spécifique';
$string['eventcoursereset'] = 'Réinitialisation du cours pour un utilisateur spécifique';
$string['eventexportcreated'] = 'Export créé';
$string['eventexportdeleted'] = 'Export supprimé';
$string['eventexportupdated'] = 'Export mis à jour';
$string['eventimportcreated'] = 'Import créé';
$string['eventimportdeleted'] = 'Import supprimé';
$string['eventimportupdated'] = 'Import mis à jour';
$string['export_content'] = 'Détails du modèle de certificat';
$string['export_content_help'] = 'Modèles de certificats, pages et éléments.';
$string['export_issued'] = 'Certificats délivrés';
$string['export_issued_help'] = 'Certificats délivrés aux utilisateurs. Une copie des utilisateurs eux-mêmes ne sera pas incluse.';
$string['exportcoursecategoriescontent'] = 'Détails de la catégorie de cours';
$string['exportcoursecategoriescontent_help'] = 'Inclure les détails de la catégorie de cours. Les attributions de rôles et les filtres des catégories ne seront pas inclus.';
$string['exportcoursecontent'] = 'Structure des cours';
$string['exportcoursecontent_help'] = 'Cela comprend tout ce qui se trouve dans le cours, sauf son contenu.

Le fichier exporté contiendra les mêmes paramètres que ceux définis par défaut sur ce site lors de la création d\'une sauvegarde standard du cours. Aucune donnée utilisateur ne sera incluse.';
$string['exported'] = 'Exporté';
$string['exporter'] = 'Exportateur';
$string['exportercreatefrom'] = 'Créer des exportations à partir de';
$string['exportercreatefrom_help'] = 'Cette option vous permet de définir si vous souhaitez exporter des éléments de l\'ensemble du site, ou seulement ceux associés à l\'entité actuelle';
$string['exportercreatefromcurrenttenant'] = 'Entité actuelle';
$string['exporterdesc'] = 'Certificats et modèles délivrés';
$string['exporterdescription'] = 'Cours sans données utilisateur, en utilisant la configuration de sauvegarde des cours par défaut';
$string['exporterdescriptioncategories'] = 'Catégories et sous-catégories de cours';
$string['exporterdescriptioncohorts'] = 'Les cohortes, y compris les membres des cohortes sans données d\'utilisateur';
$string['exporterdescriptionreports'] = 'Rapports personnalisés, y compris les données sur l\'audience et le calendrier';
$string['exporternotavailable'] = 'Exportateur \'{$a}\' n\'est pas disponible ici';
$string['exporternotfound'] = 'Impossible de trouver l\'exportateur {$a}';
$string['exporterrequirestenant'] = 'L\'export "{$a}" nécessite une entité';
$string['exportersettingsinvalid'] = 'Les paramètres de l\'export ne sont pas au format JSON valide';
$string['exportersettingsvalidationfailed'] = 'La validation des paramètres de l\'export a échoué : {$a}';
$string['exportersunavailable'] = 'Il n\'y a pas d\'exports disponibles pour vous';
$string['exportformatcsv'] = 'CSV';
$string['exportgeneralsettings'] = 'Paramètres généraux';
$string['exportgeneralsettingsdesc'] = 'Sélectionnez l\'exportateur que vous souhaitez utiliser. À l\'étape suivante, vous pourrez restreindre votre sélection et spécifier les éléments que vous souhaitez exporter.';
$string['exportimport'] = 'Migration';
$string['exportimportconflictsuffix'] = 'Ajouter un suffixe numérique au champ "{$a}".';
$string['exportimportentityunavailable'] = '{$a} (Non disponible)';
$string['exportimporterrorentityexists'] = 'Une instance avec le même "{$a}" existe déjà';
$string['exportimportfieldchanged'] = 'Modification du champ "{$a->field}" de "{$a->from}" à "{$a->to}"';
$string['exportimportsettings'] = 'Paramètres de migration';
$string['exportimportsitecontent'] = 'Contenu : cours, catégories, programmes et certifications';
$string['exportimportsitedescription'] = 'Contenu complet du site, y compris toutes les entités et toutes les éléments qu\'ils contiennent. Les sauvegardes des cours comprendront tout le contenu et toutes les données des utilisateurs, à l\'exception des journaux';
$string['exportimportsiteerror'] = 'Impossible d\'importer le site';
$string['exportimportsitesame'] = 'Impossible d\'importer dans le même site que celui d\'où provient l\'exportation';
$string['exportimportsitesuccess'] = 'Site importé';
$string['exportimportstatuscompleted'] = 'Succès';
$string['exportimportstatuscreated'] = 'Pas prêt';
$string['exportimportstatuserror'] = 'Erreur';
$string['exportimportstatusinprogress'] = 'En cours';
$string['exportimportstatusscheduled'] = 'Planifié';
$string['exportimportuserfieldserror'] = 'Impossible d\'importer le champ du profil de l\'utilisateur \'{$a}\'';
$string['exportimportusersall'] = 'Sélectionner tous les utilisateurs';
$string['exportimportusersdescription'] = 'Utilisateurs du site et entité';
$string['exportimportuserserror'] = 'Impossible de créer un utilisateur \'{$a}\'';
$string['exportimportuserslanguseselected'] = 'Utiliser la langue sélectionnée';
$string['exportimportusersmanual'] = 'Sélectionner les utilisateurs manuellement...';
$string['exportimportusersmissinglangerror'] = 'La langue de l\'utilisateur est manquante dans le système';
$string['exportimportusersmissinglangerrorlog'] = 'La langue de l\'utilisateur \'{$a->lang}\' est manquante dans le système';
$string['exportimportusersmnetconflict'] = 'La valeur de l\'hôte du Réseau est différente';
$string['exportimportusersmnetmatchlocal'] = 'Mise à jour de la valeur pour correspondre au site';
$string['exportimportusersmnetuseexisting'] = 'Importer avec une valeur existante';
$string['exportimportuserspicture'] = 'Photos des utilisateurs';
$string['exportimportusersprofile'] = 'Profils d\'utilisateurs';
$string['exportimportuserssuccess'] = 'Utilisateur créé \'{$a}\'';
$string['exportimportuserssuspended'] = 'Inclure les utilisateurs suspendus';
$string['exportimportuserstenant'] = 'Sélectionnez tous les utilisateurs à partir de \'{$a}\'';
$string['exportnotfound'] = 'Export non trouvé';
$string['exportnotfoundornotready'] = 'Exportation non trouvée ou non prête à l\'importation';
$string['exportnotready'] = 'L\'export n\'est pas prêt pour l\'importation';
$string['exportoptions'] = 'Options';
$string['exportoptionsdesc'] = 'Précisez les éléments que vous souhaitez exporter en les sélectionnant.';
$string['exportreview'] = 'Relecture';
$string['exportreviewdesc'] = 'Vérifiez que tout est correct avant d\'exporter le fichier.';
$string['exports'] = 'Exports';
$string['exportselectallreports'] = 'Exportation de tous les rapports personnalisés';
$string['exportselectlimitreports'] = 'Exportation de rapports spécifiques...';
$string['exportstatus'] = 'Statut';
$string['filecontent'] = 'Contenu du fichier';
$string['grade'] = 'Note';
$string['idnumberchanged'] = 'Le numéro d\'identification est passé de "{$a->from}" à "{$a->to}"';
$string['import_content'] = 'Détails du modèle de certificat';
$string['import_content_help'] = 'Modèles de certificats, pages et éléments.';
$string['import_issued'] = 'Certificats délivrés';
$string['import_issued_help'] = 'Remise de ce certificat aux utilisateurs';
$string['importallselectedcategory'] = 'Importer tout dans la catégorie sélectionnée';
$string['importallsystemcontext'] = 'Importer tout dans le contexte système';
$string['importaudiencelogerror'] = 'Impossible d\'importer l\'enregistrement d\'audience';
$string['importaudiencelogsuccess'] = 'Importation d\'un enregistrement d\'audience';
$string['importchoosetenant'] = 'Choisir une entité';
$string['importconflictcreatecourse'] = 'Créer un cours vide';
$string['importconflictcreatecourseincategory'] = 'Créer un cours vide dans la catégorie {$a}';
$string['importconflictincategory'] = 'dans la catégorie';
$string['importconflictinstances'] = 'Instances ({$a}):';
$string['importconflicts'] = 'Conflits';
$string['importconflictsdesc'] = 'Résoudre les conflits, si nécessaire.';
$string['importconflictskip'] = 'Ne pas importer';
$string['importcoursecontent'] = 'Sauvegardes des cours à l\'exclusion des données des utilisateurs';
$string['importcoursecontent_help'] = 'Importer les sauvegardes de cours pour chaque instance sélectionnée';
$string['importdestination'] = 'Destination';
$string['imported'] = 'Importé';
$string['importeitherexportidorfile'] = 'Il faut préciser s\'il s\'agit d\'une exportation ou d\'un fichier, mais pas des deux.';
$string['importer'] = 'Importateur';
$string['importernotfound'] = 'Import {$a} n\'a pas été trouvé ou n\'est pas disponible';
$string['importerrequired'] = 'Plus d\'un import est disponible, l\'import doit être précisé';
$string['importerrequirestenant'] = 'Import "{$a}" nécessite une entité';
$string['importersettingsinvalid'] = 'Les paramètres de l\'import ne sont pas au format JSON valide';
$string['importersettingsvalidationfailed'] = 'La validation des paramètres de l\'import a échoué : {$a}';
$string['importformat'] = 'Format de fichier';
$string['importformatauto'] = 'Détection automatique';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'format Workplace';
$string['importfromfile'] = 'Nouvelle importation à partir de ce fichier';
$string['importgeneralsettings'] = 'Paramètres généraux';
$string['importgeneralsettingsalt'] = 'Sélectionnez la destination des données importées. Vous pourrez spécifier les éléments que vous souhaitez importer à l\'étape suivante.';
$string['importhasconflits'] = 'L\'importation est source de conflits : {$a}';
$string['importincrementidnumber'] = 'Ajouter un suffixe numérique au numéro d\'identification';
$string['importintothecurrenttenant'] = 'Importation dans l\'entité actuelle';
$string['importlogerror'] = 'Impossible d\'importer le modèle de certificat {$a->name}';
$string['importlogerrorinvalidaudience'] = 'Audience manquante ou invalide';
$string['importlogerrorinvalidreportsource'] = 'Source du rapport manquante ou invalide';
$string['importlogerrorinvalidreporttype'] = 'Type de rapport non valide';
$string['importlogerrorinvalidscheduleformat'] = 'Format d\'horaire manquant ou invalide';
$string['importlogexception'] = 'Exception : {$a}';
$string['importlogfailed'] = 'Impossible d\'importer le cours {$a->fullname}';
$string['importlogfailedcohort'] = 'Impossible d\'importer la cohorte \'{$a->name}\'';
$string['importlogfailedcoursecategory'] = 'Impossible d\'importer la catégorie de cours "{$a->name}"';
$string['importlogsuccess'] = 'Création d\'un nouveau cours <a href="{$a->url}">{$a->fullname}</a>';
$string['importlogsuccesscertificates'] = 'Création d\'un nouveau modèle de certificat \'<a href="{$a->url}">{$a->name}</a>\' avec des pages {$a->pagescount} et des éléments {$a->elementscount}';
$string['importlogsuccesscohort'] = 'Création d\'une nouvelle cohorte \'<a href="{$a->url}">{$a->name}</a>';
$string['importlogsuccesscohortallocations'] = 'Utilisateur affecté "{$a->userfullname}" dans la cohorte "{$a->name}"';
$string['importlogsuccesscoursecategory'] = 'Création d\'une nouvelle catégorie de cours \'<a href="{$a->url}">{$a->name}</a>';
$string['importlogsuccessissue'] = 'Création d\'un nouveau certificat sur "{$a->template}" pour l\'utilisateur : {$a->originaluserfullname}';
$string['importnotenant'] = 'Disponible pour toutes les entités';
$string['importnotfound'] = 'Import non trouvé';
$string['importoptions'] = 'Options';
$string['importoptionsdesc'] = 'Précisez les éléments que vous souhaitez importer en les sélectionnant.';
$string['importproblem'] = 'Problème : {$a}';
$string['importproblemaffects'] = 'Affecte :';
$string['importreportlogerror'] = 'Impossible d\'importer le rapport \'{$a}\'.';
$string['importreportlogsuccess'] = 'Création d\'un nouveau rapport \'<a href="{$a->url}">{$a->name}</a>\' avec des colonnes {$a->columncount}, des conditions {$a->conditioncount} et des filtres {$a->filtercount}.';
$string['importreview'] = 'Relecture';
$string['importreviewdesc'] = 'Vérifiez que tout est correct avant d\'importer le fichier.';
$string['imports'] = 'Imports';
$string['importschedulelogerror'] = 'Impossible d\'importer un enregistrement de planification';
$string['importschedulelogsuccess'] = 'Importation d\'un enregistrement de planifié';
$string['importselectallreports'] = 'Importation de tous les rapports personnalisés';
$string['importselectlimitreports'] = 'Importez des rapports personnalisés spécifiques...';
$string['importselectsource'] = 'Sélectionnez la source';
$string['importselectsourcedesc'] = 'Téléchargez un fichier CSV ou un fichier Moodle Workplace valide. Au cours des étapes suivantes, vous pourrez définir les éléments que vous souhaitez importer à partir du fichier.';
$string['importselecttenant'] = 'Sélectionner l\'entité';
$string['importsetidnumbertoempty'] = 'Définir le numéro d\'identification avec une valeur vide';
$string['importsolution'] = 'Solution:';
$string['importstatus'] = 'Statut';
$string['importunknownerror'] = 'Erreur inconnue {$a}.';
$string['importunknownformat'] = 'Impossible de détecter le format de fichier à partir de l\'extension, veuillez sélectionner le format';
$string['includecoursecontent'] = 'Inclure le contenu des cours';
$string['includecoursecontent_help'] = 'Inclure tout le contenu des cours comme les activités, les filtres, les événements du calendrier, etc.

Le fichier exporté contiendra les mêmes paramètres que ceux définis par défaut sur ce site lors de la création d\'une sauvegarde standard du cours. Le fichier exporté contiendra les mêmes paramètres que ceux définis par défaut sur ce site lors de la création d\'une sauvegarde standard de cours.';
$string['instances'] = 'Instances';
$string['instancescount'] = 'Instances ({$a}):';
$string['invaliddevice'] = 'Vous essayez d\'accéder à un site Moodle Workplace en utilisant l\'application Moodle. Veuillez télécharger l\'application Moodle Workplace pour continuer';
$string['loading'] = 'Téléchargement,,,';
$string['log'] = 'Log';
$string['managecoursecategories'] = 'Gérer les catégories de cours';
$string['mappingerrorbadgeheader'] = 'Certains badges n\'existent pas';
$string['mappingerrorbadgelog'] = 'Le badge {$a} n\'a pas été retrouvé';
$string['mappingerrorcertificateheader'] = 'Certains modèles de certificat n\'existent pas';
$string['mappingerrorcertificatelog'] = 'Le certificat {$a} n\'a pas été trouvé';
$string['mappingerrorcohortheader'] = 'Certaines cohortes n\'existent pas';
$string['mappingerrorcohortlog'] = 'La cohorte {$a} n\'a pas été trouvée';
$string['mappingerrorcompetencyheader'] = 'Certaines compétences n\'existent pas';
$string['mappingerrorcompetencylog'] = 'La compétence {$a} n\'a pas été trouvée';
$string['mappingerrorcontextnotfound'] = 'Le contexte n\'a pas été trouvé';
$string['mappingerrorcoursenotfound'] = 'Le cours {$a} n\'a pas été trouvé';
$string['mappingerrorlpheader'] = 'Certains modèles de plans d\'apprentissage n\'existent pas';
$string['mappingerrorlplog'] = 'Le modèle de plan de formation {$a} n\'a pas été trouvé';
$string['mappingerroruserfieldheader'] = 'Certains champs du profil de l\'utilisateur n\'existent pas';
$string['mappingerroruserfieldlog'] = 'Le champ du profil de l\'utilisateur {$a} n\'a pas été trouvé';
$string['mappingerrorusernotfound'] = 'Impossible de trouver l\'utilisateur {$a} dans l\'entité actuelle';
$string['mappingnoticecoursecreated'] = 'Le cours vide <a href="{$a->courseurl}">{$a->fullname}</a> a été créé';
$string['mappingnoticecourseidnumber'] = 'Un cours avec le nom court "{$a->shortname}" n\'a pas été trouvé. <a href="{$a->courseurl}">Un autre cours</a> avec le numéro d\'identification \'{$a->idnumber}\' a été trouvé, mais ce cours a un nom court différent';
$string['mappingnoticeuseremail'] = 'Un utilisateur avec le nom d\'utilisateur "{$a->username}" n\'a pas été trouvé. <a href="{$a->profileurl}">Un autre utilisateur</a>avec l\'e-mail {$a->email} a été trouvé, mais cet utilisateur a un nom d\'utilisateur différent';
$string['messagefullexportcomplete'] = 'Votre exportation a été effectuée le {$a->date}

Statut : {$a->status}

Cliquez sur <a href="{$a->url}">ici</a> pour voir les détails';
$string['messagefullimportcomplete'] = 'Votre importation a été achevée le {$a->date}

Statut : {$a->status}

Cliquez sur <a href="{$a->url}">ici</a> pour voir les détails';
$string['messageprovider:exportcomplete'] = 'Export terminé';
$string['messageprovider:importcomplete'] = 'Import terminé';
$string['migrationcannotswitchtenant'] = 'L\'entité  dont l\'identifiant ou le numéro d\'identification {$a} n\'est pas trouvé ou vous n\'êtes pas autorisé à passer à cet identifiant';
$string['migrationnotenanterror'] = 'Les options entité et non entité ne peuvent pas être utilisées ensemble';
$string['migrationreportaudiences'] = 'Audiences';
$string['migrationreportdefinition'] = 'Définition du rapport';
$string['migrationreportdefinition_help'] = 'Inclure des colonnes de rapport, des conditions et des filtres';
$string['migrationreportschedules'] = 'Planifié';
$string['migrationschoosefrom'] = 'Choisissez parmi';
$string['noavailableimporter'] = 'Nous n\'avons pas pu trouver un importateur disponible pour ce dossier.';
$string['noavailableimporters'] = 'Pas d\'importations disponibles';
$string['nocategoriesavailable'] = 'Il n\'y a pas de catégories disponibles';
$string['noconflictsfound'] = 'Aucun conflit n\'a été constaté';
$string['nodetails'] = 'Aucun détail trouvé';
$string['nonproductionsite'] = 'Site en développement';
$string['nonproductionsitemessage'] = 'Ceci est un site en développement';
$string['nopermissioncategoryimport'] = 'Vous n\'avez pas l\'autorisation d\'importer sur cette catégorie.';
$string['nopermissioncategoryrestore'] = 'Vous n\'avez pas la permission de restaurer dans cette catégorie.';
$string['nopermissionform'] = 'Vous n\'êtes pas autorisé à accéder à ce formulaire.';
$string['nopermissiontab'] = 'Vous n\'êtes pas autorisé à accéder à cette page.';
$string['nothing'] = 'Rien';
$string['nothingtoexport'] = 'Rien à exporter';
$string['nothingtoimport'] = 'Rien à importer';
$string['notpossible'] = 'Impossible';
$string['numhour'] = '{$a} heure';
$string['outcomes'] = 'Résultats obtenus';
$string['performanceinfo'] = 'Onglet d\'Information sur les performances (DB lit / écrit: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'L\'id de certification d\'où vient ce cours.';
$string['privacy:metadata:courseid'] = 'Le cours qui a été réinitialisé.';
$string['privacy:metadata:exportcreatedby'] = 'L\'ID de l\'utilisateur qui a effectué l\'exportation.';
$string['privacy:metadata:exportstatus'] = 'Le statut de l\'exportation.';
$string['privacy:metadata:grade'] = 'La note que l\'utilisateur avait sur le parcours avant qu\'il ne soit remis à zéro.';
$string['privacy:metadata:importcreatedby'] = 'L\'ID de l\'utilisateur qui a effectué l\'importation.';
$string['privacy:metadata:importstatus'] = 'Le statut de l\'importation.';
$string['privacy:metadata:programid'] = 'L\'id de programme d\'où vient ce cours.';
$string['privacy:metadata:reason'] = 'La raison pour laquelle ce cours a été réinitialisé.';
$string['privacy:metadata:resetinfo'] = 'Informations sur ce qui a été réinitialisé dans le cours.';
$string['privacy:metadata:resetstatus'] = 'État de la réinitialisation.';
$string['privacy:metadata:tenantid'] = 'L\'ID de l\'entité concernée.';
$string['privacy:metadata:timecreated'] = 'La date de création';
$string['privacy:metadata:timemodified'] = 'La date de modification';
$string['privacy:metadata:timerequested'] = 'Date de demande de réinitialisation';
$string['privacy:metadata:tool_wp_course_reset'] = 'Réinitialisation du cours.';
$string['privacy:metadata:tool_wp_export'] = 'Informations sur les exportations effectuées sur le site.';
$string['privacy:metadata:tool_wp_import'] = 'Informations sur les importations effectuées sur le site.';
$string['privacy:metadata:userid'] = 'L\'utilisateur qui a fait réinitialiser le cours.';
$string['privacy:metadata:usermodified'] = 'L\'utilisateur modifié.';
$string['privacy:metadata:userrequested'] = 'Utilisateur qui a demandé la réinitialisation du cours.';
$string['privacy:metadata:wascompleted'] = 'Si le cours a été complété par l\'utilisateur avant la réinitialisation.';
$string['problem'] = 'Problème';
$string['proceed'] = 'Poursuivre';
$string['processing'] = 'En traitement';
$string['productionsite'] = 'Site en production';
$string['productionstate'] = 'Etat de production du site';
$string['productionstatedesc'] = 'Les sites en développement afficheront une clause de non-responsabilité dans le coin inférieur droit de l\'écran.';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Motif de la réinitialisation';
$string['recovercoursegrades'] = 'Lorsque vous activez ce paramètre, assurez-vous d\'activer également le paramètre "Supprimer l\'historique des notes lors de la réinitialisation du cours".';
$string['refresh'] = 'Actualiser';
$string['reg_moodleproduct'] = 'Produit Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Nombre d\'utilisateurs uniques qui se sont connectés le mois dernier ({$a})';
$string['reg_wpcertificates'] = 'Nombre de certificats ({$a})';
$string['reg_wpcertificatesissues'] = 'Nombre de certificats émis ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Nombre moyen de participants actifs le mois dernier ({$a})';
$string['reg_wpplugins'] = 'Liste des plugins installés et activés, nombre d\'instances ({$a})';
$string['reg_wpproductionstate'] = 'État de la production ({$a})';
$string['resetinfo'] = 'Information de réinitialisation';
$string['resetstatus'] = 'Réinitialiser l\'état';
$string['safenavigation'] = 'Il est possible de continuer à naviguer sur le site en toute sécurité.';
$string['selectallcategoriesinthisfile'] = 'Sélectionnez toutes les catégories de cours dans ce fichier';
$string['selectallcohortsinthisfile'] = 'Sélectionnez toutes les cohortes dans ce fichier';
$string['selectallcoursesinthisfile'] = 'Sélectionnez tous les cours dans ce dossier';
$string['selectalltemplates'] = 'Sélectionnez tous les modèles de certificat';
$string['selectalltemplatesinfile'] = 'Sélectionnez tous les modèles de certificat dans ce dossier';
$string['selectatleastonecategory'] = 'Sélectionnez au moins une catégorie';
$string['selectatleastonecohort'] = 'Sélectionnez au moins une cohorte';
$string['selectatleastonecourse'] = 'Sélectionnez au moins un cours';
$string['selectatleastonetemplate'] = 'Sélectionnez au moins un modèle';
$string['selectcoursecategory'] = 'Sélectionnez la catégorie de cours';
$string['selectcoursesmanually'] = 'Sélectionnez les cours manuellement...';
$string['selectedcoursecategory'] = 'Catégorie de cours choisie : {$a}';
$string['selectexporter'] = 'Sélectionner l\'exportateur';
$string['selectimporter'] = 'Sélectionner l\'importateur';
$string['selectmanually'] = 'Sélectionnez manuellement...';
$string['selectmanuallycategories'] = 'Sélectionner manuellement les catégories et sous-catégories';
$string['selectmanuallycertificates'] = 'Sélectionner manuellement les modèles de certificat';
$string['shortnamechanged'] = 'Le nom abrégé est passé de "{$a->from}" à "{$a->to}"';
$string['showless'] = 'Afficher moins';
$string['showxmore'] = 'Afficher {$a} plus...';
$string['solution'] = 'Solution';
$string['stepx'] = 'Étape {$a}.';
$string['tenant'] = 'Entité';
$string['thissite'] = '(Ce site)';
$string['timerequested'] = 'Temps requis';
$string['timereseted'] = 'Réinitialisation de l\'heure';
$string['uploadimportfile'] = 'Envoyer un fichier';
$string['userrequested'] = 'Utilisateur qui a demandé';
$string['viewexport'] = 'Voir l\'export';
$string['viewimport'] = 'Voir l\'import';
$string['viewlicense'] = 'Voir la licence';
$string['wascompleted'] = 'A été complété';
$string['willbeimported'] = 'Sera importé';
$string['workplace'] = 'Moodle Workplace';
$string['workplacelicensegeneric'] = 'Moodle Workplace - Copyright © 2018 onwards, Moodle Pty Ltd
Moodle - Copyright © 1999 onwards, Martin Dougiamas

Moodle Workplace™ Code is the discrete and self-executable collection of software scripts (plugins and modifications, and any derivations thereof) that are exclusively owned and licensed by Moodle Pty Ltd (Moodle) under the terms of its proprietary Moodle Workplace License ("MWL") made available with Moodle\'s open software package ("Moodle LMS") offering which itself is freely downloadable at "download.moodle.org" and which is provided by Moodle under a single GNU General Public License version 3.0, dated 29 June 2007 ("GPL"). MWL is strictly controlled by Moodle Pty Ltd and its Moodle Certified Premium Partners. Wherever conflicting terms exist, the terms of the MWL shall prevail.

The Moodle LMS software package governed by GPL is subject to copyright protection from 1999 onwards by Martin Dougiamas with portions contributed/copyrighted by other contributors. Such Moodle LMS open software and corresponding documentation are distributed in the hope that they will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

If you are accessing Moodle Workplace™ without written permission it is not authorised and you should delete it and all accompanying documentation immediately. Failure to do so will expose you to legal penalties. By accessing Moodle Workplace™ as is governed by the MWL (and terms therein that may apply to you) you agree that you have signed either an MWL with Moodle Pty Ltd or the Customer Terms with a Moodle Certified Premium Partner or Moodle group company (hereinafter “Moodle Certified Premium Partner”) ensuring (among other things) that you will:

- only access and share Moodle Workplace™ in accordance with the terms of the MWL or Customer Terms (where applicable);
- ensure each Moodle Workplace™ production instance is accurately registered in the site registration hub provided, as described in https://docs.moodle.org/en/Site_registration;
- cease using Moodle Workplace™ and immediately delete all copies of the Moodle Workplace™ Code from your servers and any computers under your control if you are no longer a Moodle Certified Premium Partner or a customer of a Moodle Certified Premium Partner. You must confirm this in writing to Moodle within 7 days of such event;
- indemnify and hold both Moodle Pty Ltd and Moodle Certified Premium Partners harmless for any damages, fines, penalties, or other liability arising out of the reproduction or use of Moodle Workplace by you and your end users;
- (where you are a Moodle Certified Premium Partner) have unlimited liability to Moodle for direct and indirect damages (including consequential loss) arising from unauthorised or unlawful use of Moodle Workplace Code by you as a Moodle Certified Premium Partner.

Moodle Workplace™ websites may include a tracking pixel for statistical purposes and compliance monitoring. No personal data is collected or processed, only the site URL.

In order to understand the full scope of your rights and obligations please refer to the MWL or Customer Terms that you have signed.';
$string['workplacelicenseheader'] = 'Licence Moodle Workplace';
$string['workplacelicensenotagreed'] = 'Vous ne pouvez pas visualiser ce contenu tant que l\'administrateur du site n\'a pas accepté la licence Moodle Workplace.';
$string['wp:manageexportimport'] = 'Gérer l\'exportation/importation sur workplace';
$string['wp:useexportimport'] = 'Utiliser l\'exportation/importation sur workplace';
